body {
    margin: 0;
    font-family: Arial;
    background: #0f172a;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    width: 420px;
    background: #1e293b;
    padding: 20px;
    border-radius: 12px;
    text-align: center;
}

#dropBox {
    border: 2px dashed #64748b;
    padding: 25px;
    cursor: pointer;
    margin-bottom: 15px;
}

#preview {
    width: 100%;
    display: none;
    margin-bottom: 10px;
    border-radius: 8px;
}

button {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    background: #3b82f6;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

button:hover {
    background: #2563eb;
}

#loading {
    display: none;
    margin-top: 10px;
}

pre {
    background: #0b1220;
    padding: 10px;
    white-space: pre-wrap;
    margin-top: 10px;
    border-radius: 6px;
}